// -*- mode: js -*-
{
  presets: [
    "next/babel"
  ],
  ignore: [],
  plugins: [
    [
      "module-resolver", {
        // Aliases para que los imports sean más limpios
        alias: {
          components: './components',
          utils: './utils',
          'static': './static',
          lib: './lib',
          flux: './lib/flux',
          actions: './lib/flux/actions',
          queries: './queries',
          locales: './locales',
        },
      }],
  ],
}
